Verify chargeback risk
Evaluates chargeback risk based on user, payment, and address details. Returns scores and decision for risk classification.
Authentication
AuthorizationBearer
Find your Client ID and Secret on your app info page.
- Select “Try It”
- In the Security section enter your Client ID and Secret.
- Select “Request Token”
- Enter any additional information in the Body and Parameters sections.
- Select “Send” to execute your API request
Path parameters
version
Denotes which version of the API to be called as new features are released.
- v1
Headers
partnerId
Unique Partner ID
transSrc
Optional transaction source
transId
Optional unique transaction ID for idempotency
Request
This endpoint expects an object.
userInformation
billingContact
Contact information structure used for billing and shipping
shippingContact
Contact information structure used for billing and shipping
products
List of products in the order
orderValue
Total order value
currencyCode
The ISO 4217 currency
orderId
Unique order identifier
orderCreatedAt
The RFC 3339 date and time
paymentInformation
Payment details, nullable
Response headers
BkndTransId
The backend transaction id.
transId
An identifier unique to the request.
transactionSrc
Identifies the client/source application that is calling.
Content-Type
The Content-Type header provides the client with the actual content/media type of the returned content.
Response
Success
superScore
Overall risk score from 0 (lowest) to 999 (highest risk)
decision
Risk decision—whether to reject, review, or undecided
Allowed values:
categoryScores
Detailed category risk scores
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
422
Unprocessable Entity Error
500
Internal Server Error